Subject: RE: Missing books
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 07:22:08 -0800 (PST)

I'm not familiar with any... O 

 -----Original Message-----
From: 	Lobusch, Christy  
Sent:	Monday, November  19, 2001 9:02 AM
To:	Evans, Casey; Reeves, Kathy; Gillis, Brian; Loibl, Kori; Love, Phillip M.; Keiser, Kam; McLaughlin Jr., Errol; Postlethwaite, John; Palmer, B. Scott; Winfree, O'Neal D.
Cc:	Considine, Keith
Subject:	Missing books

Dear all-

Could you all please review the attached list and see if these are any of your books (or if you know anything about them)?  If they are, could you please let me know if they should be included in the new RisktRAC hierarchy?  We ran a comparison from the active book list that I received from you all to what is currently shown as active in RisktRAC and came up with these differences.  Please let me know either way if any of these are your books so that I won't harass you anymore!  I need a response ASAP.

I appreciate your help!  Thanks,

Christy

 << File: Missing books in Test.xls >>